; Product Activation/Registration prompts
; use \n for a new line
; use %p to insert the product name.

;prompts ending with OnPDA are used on the PDA. Please make sure they fit into a message box on a 240x240 screen

[prompts]
product_name="Your application"
FrontActivation="%p Activation "
FrontRegistration="%p Registration"
Clock="There is a problem with the product authorisation system. Please check that the time and date on your machine are set correctly. You need to register %p immediately to continue to use it."
ClockRegistered="There is a problem with your software licence. Please check that the time and date on your machine are set correctly. You need to activate %p immediately to continue to use it."
ClockRegisteredOnPDA="There is a problem with the product authorisation system. Please check that the time and date on your machine are set correctly. You need to activate %p immediately to continue to use it. To activate, use the product installer on your desktop machine."
DemoExpired="Your demonstration period has expired for %p.\n\nIf you received this demonstration from a Dolphin Dealer then please contact them if you wish to order.\n\nA list of Dolphin Dealers is available from the Dolphin Website\nhttp://www.dolphinuk.co.uk/"
DemoExpiredOnPDA="Your demonstration period has expired for %p.\n\nPlease contact your Dolphin Dealer if you wish to order a full version.\n\nA list of Dolphin Dealers is available from the Dolphin Website\nhttp://www.dolphinuk.co.uk/"
DemoUnregistered="You are running a 30 day demonstration version of %p.\n\nTo order a full copy, please contact your Dolphin Dealer. For details of your nearest Dolphin Dealer, please contact:\nUK Local Rate:	0845 130 53 53\nUSA Toll Free:	(866) 797 5921\nInternational:	+44 (0)1905 754577"
DemoUnregisteredOnPDA="You are running a 30 day demonstration version of %p.\n\nTo order a full copy; please contact your Dolphin Dealer."
DemoRegistered="You need to activate your software license for %p in order to continue using it after an initial 30 days.\n\nProduct Activation will activate and assign one of your software licenses to this computer. It is a simple procedure and will help you prevent unauthorised use of your software.\n\nBy Activating your software licence, you agree to the terms of the software licence agreement.\n\nPress the Activate Now button to start the activation procedure."
DemoRegisteredOnPDA="You need to activate your software license for %p in order to continue using it after an initial 30 days.\n\nTo activate, use the product installer on your desktop machine."
DemoRegisteredPDA="You need to activate your software license for %p in order to continue using it after an initial 30 days.\n\nProduct Activation will activate and assign one of your software licenses to the connected device. It is a simple procedure and will help you prevent unauthorised use of your software.\n\nBy Activating your software licence, you agree to the terms of the software licence agreement.\n\nPress the Activate Now button to start the activation procedure."
RegisteredExpired="Your Activation period has expired. You need to activate %p to continue to use it. \n\nPress Activate Now below to activate %p."
RegisteredExpiredOnPDA="Your Activation period has expired. You need to activate %p to continue to use it. \n\nTo Activate, use the product installer on your desktop machine."
DemoReActivate="We have determined that your hardware has changed. \n\nYou can continue to run the software for up to 30 days. You must re-activate %p to continue to use it after this time.\n\nPress Activate Now to activate %p"
DemoReActivateOnPDA="We have determined that your hardware has changed. \n\nYou can continue to run the software for up to 30 days. You must re-activate %p to continue to use it after this time.\n\nUse the product installer on your desktop to perform the  activation procedure."
ActivatedReActivate="We have detected some changes to your hardware or software configuration.\n\nYou can continue to run %p indefinitely but we recommend that you re-activate it now to prevent any problems in the future if you make any additional changes.\n\nRe-activation will not use up any of your software licences.\n\nPress Activate Now to re-activate %p"
ErrNetwork="You are running a network version of %p that has not been registered.\n\nYou or your system adminstrator needs to enter the registration code that came with the software to continue.\n\nPress Register Now below to enter the registration code"
Error="There is a problem with the Product Authorisation system. Please contact your dealer for assistance."
RegisterNow="\n\nIf you have purchased a registration code for %p, you can enter it by pressing the Register Now button below."
ActivateMethodTitle="Activate Now"
ChooseActivateMethod="There are two ways to activate %p.\n\nInternet activation.\nThis connects using your internet connection to Dolphin to obtain your software licence. If you have an internet connection, this is a quickest and simplest method to use.\n\nManual activation.\nYou will have to contact your Dolphin dealer either by telephone or e-mail to obtain your software licence in the form of an activation code.\nYou can also use this method if you have access to a machine with an internet connection."
ActivateInternet="Internet Activation"
ActivatePhone="Manual Activation"
ConnectNowTitle="Internet Activation"
ConnectNow="Product Activation will now connect to the Dolphin product activation server\non the internet to obtain a software licence.\n\nThe Product Activation process does not send any personal\n information to Dolphin other than your product serial number.\n\nIf you have a dial on demand connection, this may cause\nyour computer to connect to the internet.\n\nDo you wish to proceed?"
Connecting="Connecting..."
TimeLeftDays="You have %d days remaining."
TimeLeftHours="You have a little over %d hours remaining."
TimeLeftMinutes="You have %d minutes remaining."
Activate="Activate Now"
Later="Remind me Later"
Register="Register Now"
Close="Close"
Quit="Quit"
ResetTitle="Reset Timeout"
ResetMessage="Enter the reset code you obtained from technical support."
ResetCode="Code:"
ResetOk="Ok"
ResetCancel="Cancel"	  
ResetSuccess="Timeout has been reset."
ResetFail="Error, Invalid Code."
ActivatePhoneTitle="Manual Activation"
ActivatePhoneMsg="Manual activation requires you to contact your dealer.\n\nWhen you contact your dealer you will be asked for your product key listed below, this consists of 6 groups of 5 digits. Use the cursor keys to read through the product key.\n\nYour dealer will then give you a 10 digit activation code, type this into the Activation Code field below and press the Activate button to complete the process.\n\nYou can also obtain an activation code without calling your dealer by using the dol_activate program on a machine connected to the internet. Please refer to the documentation for more information."
ActivatePhoneOk="Activate"
ActivatePhoneCancel="Cancel"
ProductKeyText="Your Product Key:"
CodeText="Activation Code:"
registertitle="Product Registration"
registermessage="Please enter your registration code into the field below."
registercode="Registration code:"
registersuccesstitle="Registration Succeeded"
registersuccess="Your registration code for %p has been accepted and your product has been registered."
registerfailtitle="Registration failed"
registerfail="Invalid registration code.\n\nPlease try again or contact your dealer for assistance."
registerfailfile="Error. Unable to create the registration file in the product directory.\n\nPlease check the file system security settings or contact your system administrator."
registerok=Register
registercancel=Cancel
connecterror1="No Internet Connection",
connecterror2="Unable to connect, Computer is set to Work Offline"
connecterror3="Unable to initiate an internet connection"
connecterror4="Unable to connect to activation server"
connecterror5="Unable to read data from activation server"
connecterror6="Corrupted data received from activation server, please retry."
connecterror7="Corrupted data received from activation server, please retry."
activatesuccess="%p has been activated.\n\nYou have %d licences remaining out of a total of %d"
activatesuccess1="%p has been activated.\n\nYou have %d licence remaining out of a total of %d"
activatesuccessphone="%p has been activated."
activatesuccesstitle="Success"
activatefailtitle="Activation Failed"
activatefailinternet="Problem communicating with the activation server\n\n%s\nExtended error %d-%d"
activatefaillimit="%p has not been activated\n\nYou have used all of your available licences."
activatefailregistry="Unable to save your activation code and licence to the registry.\n\nProblem writing to HKLM\Software\Dolphin\Authentication."
activatefailregistryPDA="Unable to save your activation code and licence to the registry.\n\nProblem writing to HKLM\Software\DolphinMobile\Authentication."
activatefailinvalid="Invalid activation code received from the activation server.\n\nPlease retry and if the problem persists, contact your dealer."
activatefailinvalidphone="Invalid activation code entered.\n\nPlease retry."
errorcode="Error Code %d"
MissingFiles=There is a problem with the product authorisation system.\n\nOne or more required files are missing from your computer.\n\nTo correct this, please reinstall the software from the original media.\n\nIf this does not fix the problem or you are unable to re-install, please contact your dealer for assistance.